RubyGems Navigation menu

eztz 0.0.4

Ruby wrapper for the Google Time Zone API

Gemfile
          gem 'eztz', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install eztz
  
  
  
  
  
  
  

Authors:

  • Chris Mason

Owners:

Licenses:

  • MIT

Total downloads 2,981

For this version 776

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 4, 2013 (9 KB)
  2. 0.0.3 - September 3, 2013 (9 KB)
  3. 0.0.2 - March 4, 2013 (9 KB)
  4. 0.0.1 - March 4, 2013 (9 KB)